package com.lightinit.hsdataportal.entity;

public class AtlasRelationship {
    private Long id;

    private Long caller;

    private Long callee;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getCaller() {
        return caller;
    }

    public void setCaller(Long caller) {
        this.caller = caller;
    }

    public Long getCallee() {
        return callee;
    }

    public void setCallee(Long callee) {
        this.callee = callee;
    }
}